nav#main-menu {
	background:#1f527c;
	line-height:1.1;
	padding:10px;
}

nav#main-menu ul ,
nav#main-menu li {
	margin:0;
	padding:0;
	list-style:none;
}
nav#main-menu ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin:0 auto;
}

nav#main-menu ul li {
	border-left:solid 1px #fff;
}
nav#main-menu ul li:first-child {
	border:none;
}
nav#main-menu ul li a {
	display:block;
	padding:15px 5px;
	margin:0 5px;
	border-radius:4px;
	font-size:1.4em;
	text-align:center;
	vertical-align:middle;
	line-height:1.1;
	color:#fff;
}
nav#main-menu ul li a:hover {
	background:rgba(255,255,255,0.3);
}

nav#main-menu ul li a span {
	font-size:80%;
	display:block;
}

nav#main-menu ul li {
	width:20%;
	display: flex;
	justify-content: center;
	align-items: center;
}
nav#main-menu ul li a {
	padding:15px 5px;
	font-size:1.2em;
}

/** Media Query **/

@media only screen and (max-width : 900px) {
    nav#main-menu ul {
    	flex-wrap: wrap;
    }
	nav#main-menu ul li {
		width:50%;
	}
	nav#main-menu ul li:nth-child(3) {
		border:none;
	}
	nav#main-menu ul li:first-child ,
	nav#main-menu ul li:nth-child(2) {
	}
	nav#main-menu ul li a {
		margin:10px;
	}
	nav#main-menu ul li:first-child a ,
	nav#main-menu ul li:nth-child(2) a {
		margin-top:0;
	}
	nav#main-menu ul li:nth-child(3) a ,
	nav#main-menu ul li:nth-child(4) a {
		margin-bottom:0;
	}
	
	nav#main-menu ul li:first-child, nav#main-menu ul li:nth-child(2) {
	 border-bottom: none !important; 
	}

	nav#main-menu ul li {
		border: none !important;
	}
}
